body {
	min-height: 2000px;
	padding-top: 50px;
	color: #B6B6B6;
	background: #000;
	font-family: trebuchet ms;
}

h1,h2,h3,h4,h5,h6 {
	color: #fff
}

a {
	color: #176e79;
}

a:visited {
	color: #176e79;
}

.container-fluid {
}

.container-fluid #videoWrapper {
	position: relative;
	padding-bottom: 40%;
	height: 0;
}

.container-fluid #stage {
	width: 100%;

}

.container-fluid #videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 100%;
}

.row:not(:first-child) {
	padding-left: 10%;
	padding-right: 10%;
}

.row .video(1){
	background: #000;
	padding-left: 10%;
	padding-right: 10%;
}

.row#store {
	background: url('img/IMG_0020.JPG') #000;
	background-size: 105%;
	background-repeat: no-repeat;
	background-position: center;
}

.row:not(:first-child){
	padding-bottom: 5%;
}

.product {
	margin: 5%;
	border-radius: 1px;
	box-shadow: 0px 0px 6px rgba(255, 255, 255, 0.22);
	padding-top: 2%;
	padding-bottom: 2%;
	background: #000;
	color: white;
	padding: 8%;
}

.product .details {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-top: 4%;
}

.product .details select {
	margin-bottom: 10px;
}

.product img {
	width: 100%;
}

#albums {
}

#albums img:not(.play) {
	border: 4px solid rgb(211, 211, 211);
	width: 100%;
}

#albums div {
	padding: 5% 2% 5% 2%;
}

#albums .play {
	position: absolute;
	width: 85%;
	opacity: 0.2;
}

#albums .play:hover {
	opacity: 0.9;
}

#blog img {
	width: 100%;
}

#footer {
	border-top: 1px solid #fff;
	text-align: center;
	background: #3c3c3c;
	padding: 2%;
	color: #176e79;
}

#fade {
	height: 20%;
	position: fixed;
	width: 110%;
	bottom: 0;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.42) 0%, rgba(0,0,0,0.42) 38%, rgba(0,0,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.42)), color-stop(38%,rgba(0,0,0,0.42)), color-stop(100%,rgba(0,0,0,1)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.42) 0%,rgba(0,0,0,0.42) 38%,rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0.42) 0%,rgba(0,0,0,0.42) 38%,rgba(0,0,0,1) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.42) 0%,rgba(0,0,0,0.42) 38%,rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.42) 0%,rgba(0,0,0,0.42) 38%,rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b000000', endColorstr='#000000',GradientType=0 );
}